#u1956
{
	border-width: 0px;
	border-color: transparent;
	background-color: #5B6AAB;
}

#accordionu2028
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u2036-7
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u2036-7.AccordionPanelTabOpen
{
	border-width: 0px;
	border-color: transparent;
}

#u2036-7:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2036-7:active p
{
	color: #333399;
	visibility: inherit;
}

#u2036-7.AccordionPanelTabOpen p
{
	visibility: hidden;/* 100% transparent text is hidden */
	padding-right: 12px;
	text-align: right;
}

#u2036
{
	padding-right: 12px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u2036-2
{
	padding-right: 12px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u2036-3
{
	padding-right: 12px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u2036-5
{
	padding-right: 12px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u1961
{
	background-color: #B4B4FF;
	border-radius: 11px;
}

#u1961:hover
{
	background-color: #333399;
}

#u1961:active
{
	background-color: #B4B4FF;
}

#u1964-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u1961:hover #u1964-4 p,#u1961:hover #u1964-4 span,#u1961:active #u1964-4 p,#u1961:active #u1964-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1966
{
	background-color: #B4B4FF;
	border-radius: 11px;
}

#u1966:hover
{
	background-color: #333399;
}

#u1966:active
{
	background-color: #B4B4FF;
}

#u1967-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u1966:hover #u1967-4 p,#u1966:hover #u1967-4 span,#u1966:active #u1967-4 p,#u1966:active #u1967-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1975
{
	background-color: #B4B4FF;
	border-radius: 11px;
}

#u1975:hover
{
	background-color: #333399;
}

#u1975:active
{
	background-color: #B4B4FF;
}

#u1977-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u1975:hover #u1977-4 p,#u1975:hover #u1977-4 span,#u1975:active #u1977-4 p,#u1975:active #u1977-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1987
{
	background-color: #B4B4FF;
	border-radius: 11px;
}

#u1987:hover
{
	background-color: #333399;
}

#u1987:active
{
	background-color: #B4B4FF;
}

#u1990-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u1987:hover #u1990-4 p,#u1987:hover #u1990-4 span,#u1987:active #u1990-4 p,#u1987:active #u1990-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1994
{
	background-color: #B4B4FF;
	border-radius: 11px;
}

#u1994:hover
{
	background-color: #333399;
}

#u1994:active
{
	background-color: #B4B4FF;
}

#u1961.MuseMenuActive,#u1966.MuseMenuActive,#u1975.MuseMenuActive,#u1987.MuseMenuActive,#u1994.MuseMenuActive
{
	background-color: #5148FF;
}

#u1996-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u1994:hover #u1996-4 p,#u1994:hover #u1996-4 span,#u1994:active #u1996-4 p,#u1994:active #u1996-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1961.MuseMenuActive #u1964-4 p,#u1961.MuseMenuActive #u1964-4 span,#u1966.MuseMenuActive #u1967-4 p,#u1966.MuseMenuActive #u1967-4 span,#u1975.MuseMenuActive #u1977-4 p,#u1975.MuseMenuActive #u1977-4 span,#u1987.MuseMenuActive #u1990-4 p,#u1987.MuseMenuActive #u1990-4 span,#u1994.MuseMenuActive #u1996-4 p,#u1994.MuseMenuActive #u1996-4 span
{
	color: #D0E3FF;
	visibility: inherit;
}

#u1964-2,#u1967-2,#u1977-2,#u1990-2,#u1996-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1964,#u1967,#u1977,#u1990,#u1996
{
	line-height: 29px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u2157
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #333399;
	border-radius: 19px;
}

#u2158-4
{
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#menuu2128
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 31px;
}

#u2144
{
	background-color: #B4B4FF;
	border-radius: 4px;
}

#u2147-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 21px;
	text-align: center;
}

#u2144:hover #u2147-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2144:active #u2147-4 p
{
	color: #666161;
	visibility: inherit;
}

#u2147-2
{
	padding-right: 2px;
	padding-left: 3px;
	padding-top: 6px;
	color: #1B1464;
}

#u2151
{
	background-color: #B4B4FF;
	border-radius: 4px;
}

#u2152-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 21px;
	text-align: center;
}

#u2151:hover #u2152-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2151:active #u2152-4 p
{
	color: #666161;
	visibility: inherit;
}

#u2152-2
{
	padding-right: 2px;
	padding-left: 3px;
	padding-top: 6px;
	color: #1B1464;
}

#u2139
{
	background-color: #B4B4FF;
	border-radius: 4px;
}

#u2140-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 21px;
	text-align: center;
}

#u2139:hover #u2140-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2139:active #u2140-4 p
{
	color: #666161;
	visibility: inherit;
}

#u2140-2
{
	padding-right: 2px;
	padding-left: 3px;
	padding-top: 6px;
	color: #1B1464;
}

#u2130
{
	background-color: #B4B4FF;
	border-radius: 4px;
}

#u2132-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 21px;
	text-align: center;
}

#u2130:hover #u2132-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2130:active #u2132-4 p
{
	color: #666161;
	visibility: inherit;
}

#u2144.MuseMenuActive #u2147-4 p,#u2151.MuseMenuActive #u2152-4 p,#u2139.MuseMenuActive #u2140-4 p,#u2130.MuseMenuActive #u2132-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u2132-2
{
	padding-right: 2px;
	padding-left: 3px;
	padding-top: 6px;
	color: #1B1464;
}

#u2034,#menuu1957,#u2042-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2048,#u1946-4,#u2033,#u1958,#u1965,#u1972,#u1986,#u1993,#u2054-3,#u2110-3,#u2143,#u2150,#u2136,#u2129,#u2001-3
{
	background-color: transparent;
}

